[ANLEITUNG] Wie installiere ich ein PHP-SOAP-Modul auf einem Plesk Server?

Created:

2016-11-16 13:22:27 UTC

Modified:

2017-08-16 17:31:54 UTC

1

Was this article helpful?


Have more questions?

Anfrage einreichen

[ANLEITUNG] Wie installiere ich ein PHP-SOAP-Modul auf einem Plesk Server?

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk 11.x for Linux
  • Plesk 11.x for Windows
  • Plesk 12.0 for Windows
  • Plesk 12.0 for Linux
  • Plesk 12.5 for Windows

Frage

Wie installiere ich ein PHP-SOAP-Modul auf einem Plesk Server?

Antwort

Mit Plesk 12.0 und Plesk 12.5 können Sie mehrere vom Plesk Team erstellte PHP-Versionen installieren und verwenden.
Die PHP-Pakete vom Plesk Team enthalten das SOAP-Modul. Weitere Informationen zur Unterstützung von mehreren PHP-Versionen finden Sie im Artikel 125146 .

Hinweis:
In Plesk 12 sind PHP-Pakete vom Plesk Team nur unter CentOS 6, CentOS 7 und Ubuntu 14 verfügbar.
In Plesk 12.5 sind PHP-Pakete vom Plesk Team für die Betriebssysteme RHEL 6, 7, CentOS 6, 7, Ubuntu 12, 14 und Debian 7, 8 verfügbar.

Wenden Sie sich an den Systemadministrator, wenn Sie SOAP-Module für PHP von einem Betriebssystemanbieter oder auf einem Server mit Plesk 11.5 oder früher installieren möchten.
Die folgenden Links sind möglicherweise hilfreich:

  1. talk.plesk.com

  2. talk.plesk.com

  3. stackoverflow.com

  4. linuxspy.info

Beachten Sie, dass diese Links nur zu Referenzzwecken angegeben wurden.

Haben Sie Fragen? Anfrage einreichen
Bitte melden Sie sich an, um einen Kommentar zu hinterlassen.